.grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(4, auto);
    grid-gap: 15px 0;
    grid-template-areas:
    "title title title title title title"
    "banner banner banner banner banner banner"
    "article article article article article article"
     "footer footer footer footer footer footer"
}
.section  {
    display: grid;
    grid-column: 1/7;
    grid-row: 3/4;
    grid-area: article;
    align-items: center;
    justify-content: center;
}
.p1  {
    text-align: justify;
    text-indent: 30px;
    font-size: 1.2rem;
    font-weight: 400;
    padding: 10px 35px;
}
footer  {
    display: grid;
    grid-area: 5/1/6/7;
    box-sizing: border-box;
    align-items: center;
}
.bottom  {
    background-color: #222;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    padding: 1.5rem;
    color: #fff;
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
body  {
    width: 100vh;
    height: 100vh;
    margin: 0 auto;
    font-family: times, helvetica;
    padding: 0;
    color: #000;
    background-color: #eee;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.banner  {
    grid-area: banner;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.title  {
    grid-area: title;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.section  {
    grid-area: article;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.grid  {
    display: grid;
    grid-template-columns: 100%;
    grid-auto-rows: auto;
    grid-template-areas:
    "title"
    "banner"
    "article"
    "footer";
    width: 100vw;
    height: 100vh;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.menu-wrap .menu {
  position: fixed;
  top: 0;
  left: 10px;
  width: 45%;
  height: 45%;
  visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.menu-wrap .menu > div {
  background-color: #444;
  border-radius: 20%;
  width: 87vw;
  height: 100vw;
  display: flex;
  flex: none;
  align-items: center;
  justify-content: center;
  transform: scale(0);
  transition: all 0.3s ease;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.title  {
    display: grid;
    grid-column: 1;
    grid-row: 1;
    grid-area: title;
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #afafb5;
    padding: 10px 20px;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
#fs1  {
    font-size: 1.2rem;
    color: #222;
    padding: 0 15px;
    font-weight: bold;
    text-align: center;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.highlight  {
    font-size: 2rem;
    font-weight: bold;
    padding: 0 30px;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.banner  {
    display: grid;
    grid-column: 1;
    grid-row: 2;
    grid-area: banner;
    font-size: 1.5rem;
    font-weight: bold;
    padding: 10px 40px;
    color: black;
    background-color: #bfbfbf;
    text-align: center;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    border-radius: 30px;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.section  {
    display: grid;
    grid-column: 1;
    grid-row: 3;
    grid-area: article;
    align-items: center;
    justify-content: center;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.p1  {
    text-align: justify;
    text-indent: 25px;
    font-size: 1.1rem;
    font-weight: 400;
    padding: 10px 30px 10px 10px;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.footer  {
    display: grid;
    margin: auto;
    align-items: center;
    justify-content: center;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.bottom  {
    color: #fff;
    background-color: #222;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    padding: 1.7rem 2rem;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px)  {
.menu-wrap .menu {
  position: fixed;
  top: 0;
  left: 78px;
  width: 30%;
  height: 30%;
  visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
}
